name: 'Language test'
type: module
description: 'Support module for the language layer tests.'
core: 8.x
package: Testing
# version: VERSION

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
